<table class="table">
    <thead>
        <tr  class="col">
            {% for header in data.header %}
            <th  class="text-center" style="border: 1px solid;">{{ header }}</th>
            {% endfor %}
        </tr>
    </thead>
    <tbody>
        {% for contents in data.content %}
        <tr  class="col">
            
            {% for content in contents %}
                <td  class="text-center" style="border: 1px solid;"> 
                    {{ content }}
                </td>
            {% endfor %}
        </tr>
        {% endfor %}
    </tbody>
    <!-- <tfoot>
        <tr  class="col">
            <td class="text-center" style="border: 1px solid;" colspan="8"> 
                Total
            </td>
            {% for footer in data.footer %}
                <td class="text-center" style="border: 1px solid;"> 
                    {{ footer }}
                </td>
            {% endfor %}
        </tr>
    </tfoot> -->
</table>